- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Enumerations
DosWordParserInternal Namespace Reference

## Classes
struct | CHP
struct | PAP

## Enumerations
enum | HeaderOffset { HEADER_W_WIDENT = 0, HEADER_W_DTY = 2, HEADER_W_WTOOL = 4, HEADER_D_FCMAC = 14, HEADER_W_PNPARA = 18, HEADER_W_PNFNTB = 20, HEADER_W_PNBKMK = 22, HEADER_W_PNSETB = 24, HEADER_W_PNBFTB = 26, HEADER_W_PNSUMD = 28, HEADER_W_PNMAC = 106, HEADER_B_VERSION = 116, HEADER_B_ASV = 117, HEADER_W_CODEPAGE = 126 }

## Enumeration Type Documentation

enum DosWordParserInternal::HeaderOffset

Enumerator
HEADER_W_WIDENT |
HEADER_W_DTY |
HEADER_W_WTOOL |
HEADER_D_FCMAC |
HEADER_W_PNPARA |
HEADER_W_PNFNTB |
HEADER_W_PNBKMK |
HEADER_W_PNSETB |
HEADER_W_PNBFTB |
HEADER_W_PNSUMD |
HEADER_W_PNMAC |
HEADER_B_VERSION |
HEADER_B_ASV |
HEADER_W_CODEPAGE |